IF NOT EXISTS (SELECT * FROM INFORMATION_SCHEMA.COLUMNS WHERE 
	TABLE_NAME= 'EST_PROD_PRT_GRP_RESSUPRIMENTO' AND COLUMN_NAME='CD_CTR_DEPO')
BEGIN
	ALTER TABLE EST_PROD_PRT_GRP_RESSUPRIMENTO ADD CD_CTR_DEPO INT NULL 
END

 